<script type="text/javascript">
	function MM_openBrWindow(theURL,winName,features) { //v2.0
	  window.open(theURL,winName,features);
	}
	function MET_estadocuenta(){
		MM_openBrWindow('/shine/form/estadoCuenta.php?filtrar=&opcion=1&docentry='+document.getElementById("inversor").value,'winConsSolicitudes','status=yes,scrollbars=yes,resizable=yes,width=750,height=550');
	}
	function MET_lider(){
		if(document.getElementById("negocio").value == "0"){
			MM_openBrWindow('/shine/form/estadoCuenta3.php','winConsSolicitudes','status=yes,scrollbars=yes,resizable=yes,width=750,height=550');
		}else{
			MM_openBrWindow('/shine/form/estadoCuenta2.php?docentry='+document.getElementById("negocio").value,'winConsSolicitudes','status=yes,scrollbars=yes,resizable=yes,width=750,height=550');
		}
		
	}
</script>
<form id="frm" name="frm" method="post">
<?php
//print_r($_SESSION);
	if(isset($_SESSION['tipo_usuario']) && $_SESSION['tipo_usuario']=='A'){		include_once($_SERVER['DOCUMENT_ROOT'].'/shine/model/clsCliente.php');		$objCliente = new clsCliente;		$cmbInversor = $objCliente->MET_fillComboInversor(0, '0 - TODOS',$_SESSION['num_identificacion'] );
?>

<h2>Estado de cuenta</h2><select name="inversor" id="inversor">  <?php echo $cmbInversor; ?></select>
<input name="btn_estadocuenta" type="button" class="txt_textbox" id="btn_estadocuenta" value="Generar" 
style="width:70px" onClick="MET_estadocuenta();" />

<?php
	}
?>

<?php
	if(isset($_SESSION['tipo_usuario']) && $_SESSION['tipo_usuario']=='I'){
		include_once($_SERVER['DOCUMENT_ROOT'].'/shine/model/clsCliente.php');
		$objCliente = new clsCliente;
		$cmbCliente = $objCliente->MET_fillCombo(0, '0 - TODOS',$_SESSION['num_identificacion'] );
?>
<h2>Estado detallado</h2>
<select name="negocio" id="negocio">
  <?php echo $cmbCliente; ?>
</select>
<input name="btn_lider" type="button" class="txt_textbox" id="btn_lider" value="Generar" 
style="width:70px" onClick="MET_lider();" />
<?php
	}
?>
</form>
